[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#130891: old kernel

Hi *, 

In case anybody wonders about this bug - it seems like it is due to an
old kernel on the build system. pivot_root is only built if the kernel
supports the pivot_root syscall which was added in 2.3.something.
So util-linux should depend on a newer kernel.

Eh, and, btw, the include is probably from libc6-dev which will most
probably the package which was built with the old kernel.

In any case I think this is an environment problem and not a bug
in util-linux.


Reply to: